[SIMULATOR_INFO]
COVER_STYLE=0
FLASH_SPEED=0
LCD_SPEED=0
SUB_LCD_SHOW=0
DEVICE_INFO_SHOW=0
BRIGHTNESS=0
SIMULATOR_SIZE=3
TOP_MOST_ON=0
DEBUG_LEVEL=0
DEBUG_OUTPUT_FILE=nul
MODEL_NAME=Wave
[SIMULATOR_RECT]
LEFT=0
TOP=0
RIGHT=339
BOTTOM=649
[SIMULATOR_1CPU]
RECENT_FILES=0
[EVENT_INJECT_INFO]
CHOICE=1
[SHP_Toolkit]
DEVICE_FILE=Devices\\Generic.dbi
[COVER_RECT]
LEFT=360
TOP=160
RIGHT=7085
BOTTOM=3522
